/*
Theme Name: Daniel Crowe
Theme URI: http://www.danielcrowe.ie
Template: Divi
Author: Daniel Crowe
Author URI: http://www.danielcrowe.ie
Description: Customised Child Theme from Divi by Elegant Themes
Version: 2.7.8.1477941775
Updated: 2016-10-31 19:22:55

*/


/* ----------------- Header ----------------------- */

#page-container {
	padding-top: 104px!important;

}

.portfolioTitlePhone {display:none}

#main-header {

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#14191c+1,1c3842+100 */

	background: #14191c; /* Old browsers */

	background: -moz-linear-gradient(top,  #14191c 1%, #1c3842 100%); /* FF3.6-15 */

	background: -webkit-linear-gradient(top,  #14191c 1%,#1c3842 100%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to bottom,  #14191c 1%,#1c3842 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14191c', endColorstr='#1c3842',GradientType=0 ); /* IE6-9 */

}

h1, h2, h3, h4 {
 color:#14191c;
}

p a {color:#39c;}
p a:hover {color:#16697c;transition:0.5s ease;}

.headerSection {
	margin-bottom:0px!important;
	padding-bottom:0px!important;
}
.headerTitle {
	margin-bottom:0px!important;
	padding-bottom:0px!important;
}

.et_button_custom_icon .et_pb_button:hover:after, .et_button_custom_icon.et_button_icon_visible .et_pb_button:after, .et_button_custom_icon.woocommerce a.button.alt:hover:after, .et_button_custom_icon.woocommerce-page a.button.alt:hover:after, .et_button_custom_icon.woocommerce button.button.alt:hover:after, .et_button_custom_icon.woocommerce-page button.button.alt:hover:after, .et_button_custom_icon.woocommerce input.button.alt:hover:after, .et_button_custom_icon.woocommerce-page input.button.alt:hover:after, .et_button_custom_icon.woocommerce #respond input#submit.alt:hover:after, .et_button_custom_icon.woocommerce-page #respond input#submit.alt:hover:after, .et_button_custom_icon.woocommerce #content input.button.alt:hover:after, .et_button_custom_icon.woocommerce-page #content input.button.alt:hover:after, .et_button_custom_icon.woocommerce a.button:hover:after, .et_button_custom_icon.woocommerce-page a.button:hover:after, .et_button_custom_icon.woocommerce button.button:hover:after, .et_button_custom_icon.woocommerce-page button.button:hover:after, .et_button_custom_icon.woocommerce input.button:hover:after, .et_button_custom_icon.woocommerce-page input.button:hover:after, .et_button_custom_icon.woocommerce #respond input#submit:hover:after, .et_button_left.woocommerce-page #respond input#submit:hover:after, .et_button_custom_icon.woocommerce #content input.button:hover:after, .et_button_custom_icon.woocommerce-page #content input.button:hover:after, .et_button_custom_icon.et_button_icon_visible.woocommerce a.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page a.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce button.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page button.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce input.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page input.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce #respond input#submit.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page #respond input#submit.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce #content input.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page #content input.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce a.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page a.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce button.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page button.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce input.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page input.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce #respond input#submit:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page #respond input#submit:after, .et_button_custom_icon.et_button_icon_visible.woocommerce #content input.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page #content input.button:after {
    margin-left: 0.3em;
    color: #fff;
}

.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay::before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {
    color: #fff;
}



/* ----------------- All Main H1 sub sections that need an upper shadow ----------------------- */
.dropShadowTop {
	box-shadow: 0px 1px 20px #bbc5ca;
	padding-top:25px;
	border-top:1px solid #888;
	border-bottom:1px solid #888;
}


/* ----------------- Home page only - main H1 title ----------------------- */
.et_pb_section_0 {
    margin-top: 5px!important;
    padding-top: 10px!important;
	margin-bottom: 5px!important;
    padding-bottom: 10px!important;
}


/* ----------------- Slider ----------------------- */
#sliderContainer {
	box-shadow: 0px 1px 20px #bbc5ca;
	border-top:1px solid #888;
	border-bottom:1px solid #888;
	padding-top:20px;
	padding-bottom:25px;
}

#homepageSlider .et_pb_slider_0 {
	padding-right: 0px!important;
	background-image: none!important;
}

.et_pb_slide_description {
	float:left
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: 42%;
    margin: auto;
    padding: 10% 1%;
}

#homepageSlider .et_pb_slide:nth-of-type(1) .et_pb_slide_image {
	width:525px!important;
	height:333px!important;
	max-height:333px!important;
	top: 50%;
	right: -5%;
}

.sliderText {
	text-align:left;
}

#homepageSlider .et_pb_more_button .et_pb_button {
	margin-top:10px!important;
}

.et_pb_bg_layout_light .et-pb-controllers a {
    background-color: #c7c7c7!important;
}

.et_pb_video_slider .et_pb_slider_dots.et_pb_controls_light ~ .et-pb-controllers .et-pb-active-control {
	background-color: #39c!important;
}

.et_pb_video_slider .et_pb_slider_dots.et_pb_controls_dark ~ .et-pb-controllers .et-pb-active-control {
	background-color: #39c!important;
}

.et-pb-controllers {
    position: absolute;
    z-index: 10;
    bottom: 0px;
    width: 100%;
    text-align: left;
    left: 105px;
}

.et_pb_slider_0 .et_pb_slide {
    background-position: right!important;
		background-size: contain!important;
}



@media (max-width: 980px) {

	.et_pb_slide {
		background-image: none!important;
	}
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
		width: 100%;
		margin: auto;
		padding: 10% 10%;
		text-align:center!important;
	}
	.sliderText {
		text-align:center!important;
	}
	.et-pb-controllers {
		position: absolute;
		z-index: 10;
		bottom: 0px;
		width: 100%;
		left:0px;
		text-align: center!important;
	}
	#homepageSlider .et_pb_slide {
		background-color:#fff;
		background-image:none!important
	}

}

/* ----------------- Home 3 page Modules ----------------- */
.pageModulesContainer {
	margin-top:15px!important;
	padding-top:15px!important;
}

.pageModules {
	margin-top:0px!important;
	padding-top:0px!important;
}

.et_pb_main_blurb_image {
    margin-bottom: 24px;
}

.et-pb-icon-circle-border {
	border-color: #16272d!important;
	border-color: 1px solid #16272d!important;
	border: 1px solid!important;
}

/* ----------------- Technologies Parallax Section ----------------------- */
#parallaxSection {

}

#parallaxRow {
	background-color:#172b32;
}

#parallaxTitle {
	padding-top:200px;
	padding-bottom:200px;
}

#parallaxRow .et_parallax_bg {
	background-color:#172b32;
}

/* ------------------------ Testimonial Section ---------------------------- */
.testimonial {
	padding-left:35px!important
}



/* --------------------------------------------------- Portfolio -------------------------------------------------------- */
.portfolioNavSection {
	height:90px;
}

.portfolioSectionContainer {
	margin-top:0px;
	padding-top:20px!important;
	box-shadow: 0px 1px 20px #bbc5ca;
	border-top:1px solid #888;
	border-bottom:1px solid #888;
}

.portfolioSectionRow {
	margin-top:0px;
}

#portfolioPrevious {
	float:left;
	border-color:#39c!important;
	color:#39c!important;
	border:2px solid #39c!important;
	background:#fff!important;
	transition: background-color 0.75s ease;
	font-size:16px!important
}

#portfolioNext {
	float:right;
	border-color:#39c!important;
	color:#39c!important;
	border:2px solid #39c!important;
	background:#fff!important;
	transition: background-color 0.75s ease;
	font-size:16px!important
}

	.portfolioNavBtn {
		border-color:#39c!important;
		color:#39c!important;
		border:2px solid #39c!important;
		background:#fff!important;
		transition: background-color 0.75s ease;
		font-size:16px!important
	}

	.portfolioNavBtn:hover {
		border-color:#39c!important;
		color:#39c!important;
		border:2px solid #39c!important;
		background:#d7d7d7!important;
		font-size:16px!important
	}

	.portfolioTitle { /*----- e.g. Ripple Craft ----*/

	}

		.portfolioSubTitle { /*----- e.g. Responsive E-Commerce Website ----*/
			padding-bottom:15px;
			padding-top:15px;
		}

			.portfolioInfoText { /*---- Technologies used for each site ----*/
				/*background:#ccc;*/
				margin-bottom:35px!important;
				padding-bottom:0px;
			}

				.visitWebsiteButton {
					margin-bottom:15px!important;
				}

					.portfolioStoryText { /*---- e.g. Based in Victoria, Australia, Ripple Craft creates... ----*/

					}

.portfolioTitlePhone {margin-top:0px;padding-top:0px;text-align:center}

/* ------------------------------------------------------ About ----------------------------------------------------------- */
#aboutMeSectionContainer {
	padding-top:0px!important;
	border-top: 1px solid #888!important;
	border-bottom: 1px solid #888!important;
}

.et_pb_counters_0.et_pb_counters .et_pb_counter_container {

	border: 1px solid #141912;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#21404f+25,21404f+25,14191c+100 */

	background: #21404f; /* Old browsers */

	background: -moz-linear-gradient(left,  #21404f 25%, #21404f 25%, #14191c 100%); /* FF3.6-15 */

	background: -webkit-linear-gradient(left,  #21404f 25%,#21404f 25%,#14191c 100%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to right,  #21404f 25%,#21404f 25%,#14191c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21404f', endColorstr='#14191c',GradientType=1 ); /* IE6-9 */

}

.et_pb_accordion_0 .et_pb_toggle_open {
    background-color: #ffffff;
	 -o-transition:.75s;
 	 -ms-transition:.75s;
  	 -moz-transition:.75s;
 	 -webkit-transition:.75s;
  	/* ...and now for the proper property */
 	 transition:.75s;
}

.heapshot {
    position: absolute;
    top: 0px;
	left:0px;
}

	.heapshot li {
		position: absolute;
		top: 0;
		left: 0;
		width: auto;
		list-style-type: none;
	}

		.heapshot li.current {
			cursor: pointer;
		}

			.heapshot li img {
				max-width: none;
				border: 8px solid #FFF;
				-webkit-box-shadow: 0px 1px 5px 0px #4A4A4A;
				   -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
						box-shadow: 0px 1px 5px 0px #4A4A4A;
			}


.tlink {
    padding-left: 10px;
    font-size: 18px;
    font-weight: bold;
}

a.tlink:hover {
    text-decoration: none;
}

.forkme {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
}

.githubpage {
    font-size: 20px;
    color: #222222;
}

ul.heapshot {
    margin-bottom: 140px;
}


/* ------------------------------------------------------- Blog ------------------------------------------------------- */






/* ----------------------------------------------------- Contact ------------------------------------------------------ */
input[type="text"], input[type="email"], input[type="tel"], textarea {
	background:#f9f9f9;
	border:1px solid #d3d3d3;
	padding:10px 5px;
	font-size:16px
}

label {
	color:#14191c;
	text-transform:uppercase;
	font-family:'Roboto Condensed';
}

.blue {
	color:#39c;
}

.rc-anchor, .rc-anchor-normal, .rc-anchor-light {
    border: 1px solid #14191c!important;
    color: #14191c!important;
	margin-top:10px;
}

.wpcf7-submit {
	color:#fff;
	font-family:'Roboto Condensed';
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	background:#39c;
	padding:10px 30px;
	margin-top:20px;
	border:none;
	border-radius:1px;
	outline:none;
	cursor:pointer;
}

	.wpcf7-submit:hover {
		transition:0.75s ease;
		background:#16697c;
	}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #888!important;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #888!important;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #888!important;
}
input:-moz-placeholder { /* Firefox 18- */
  color: #888!important;
}



/* ----------------- Back to Top Scroll Icon ----------------------- */
.et_pb_scroll_top.et-pb-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 125px;
    padding: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    color: #3399cc;
    /*background: rgba(0, 0, 0, 0.4);*/
	background: #172b32;
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
	transition: color 0.5s ease;

	background: #14191c; /* Old browsers */

	background: -moz-linear-gradient(top,  #14191c 1%, #1c3842 100%); /* FF3.6-15 */

	background: -webkit-linear-gradient(top,  #14191c 1%,#1c3842 100%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to bottom,  #14191c 1%,#1c3842 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14191c', endColorstr='#1c3842',GradientType=0 ); /* IE6-9 */

}

	.et_pb_scroll_top.et-pb-icon:hover {
		color:#fff;
	}


/* ----------------- Footer ----------------------- */
.bottomDividerSpace {
	height:10px;
}

#footer-info {
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	padding-top:4px;
}

#footerSocialLinks {
	float:right;
	width:180px;
	height:40px;
	text-align:center;
}

#footer-bottom {
    padding: 28px 0 22px;
    background-color: #1f1f1f;
    background-color: rgba(0,0,0,.32);
}

/* ----------------- Mobile Menu ----------------------- */
#mobile_menu {
	background-color:#14191c!important;
}

































/* ============================================================= Media Queries ==================================================== */

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 1405px) {

	h1, h2, h3, h4 {
 		line-height:1.2em;
	}

	#parallaxRow .et_parallax_bg {
		background-color:#172b32;
		background-image:url('http://danielcrowe.ie/wp-content/uploads/2017/10/technologies-parallax.jpg')!important;
		background-size:contain;
	}
	#parallaxTitle {
		padding-top:200px;
		padding-bottom:200px;
	}
	.portfolioThumb {
	  width: 500px;
	  height:355px;
	}
	.et_overlay {
		height: 101.5%;
	}
}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 1101px) and (max-width: 1405px) {

	h1, h2, h3, h4 {
 		line-height:1.2em;
	}

	#parallaxRow .et_parallax_bg {
		background-image:url('http://danielcrowe.ie/wp-content/uploads/2017/10/technologies-parallax.jpg')!important;
		background-size:contain;
	}
	#parallaxTitle {
		padding-top:180px;
		padding-bottom:180px;
	}

}

/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {

	h1, h2, h3, h4 {
 		line-height:1.2em;
	}
	#daniel-crowe-photo{
		border:none!important;
	}
	#parallaxRow .et_parallax_bg {
		background-image:url('http://danielcrowe.ie/wp-content/uploads/2017/04/ipad-981-1100.jpg')!important;
	}
	#parallaxTitle {
		padding-top:90px;
		padding-bottom:90px;
	}
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) /* Responsive Styles Tablet And Below */
{ /* STYLES GO HERE */

	#parallaxRow .et_parallax_bg {
		background-image:url('http://danielcrowe.ie/wp-content/uploads/2017/04/ipad-981-1100-ipad-device-only.jpg')!important;
	}
	#parallaxTitle {
		padding-top:120px;
		padding-bottom:120px;
	}

}


@media all and (max-width: 980px) {

	h1, h2, h3, h4 {
 		line-height:1.2em;
	}
	#page-container {
		padding-top: 80px!important;

	}
	#daniel-crowe-photo{
		border:none!important;
	}
	#parallaxTitle {
		padding-top:100px;
		padding-bottom:100px;
	}
	#portfolioNext {
		position:relative;
		bottom:71px;
	}
	.portfolioSectionRow .portfolioTitle, .portfolioSubTitle, .portfolioInfoText, .portfolioStoryText{
		text-align:center!important;
	}
	.portfolioSectionRow .et_pb_button_module_wrapper {
		text-align:center!important;
		position:relative;
		top:5px;
	}
	#footer-info {
		padding-top:0px;
	}
}

/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 980px) {

	h1, h2, h3, h4 {
 		line-height:1.2em;
	}
	#daniel-crowe-photo{
		border:none!important;
	}
	#parallaxRow .et_parallax_bg {
		background-image:none!important;
	}
	#parallaxTitle {
		padding-top:90px;
		padding-bottom:90px;
	}
	.portfolioTitle { /*----- e.g. Ripple Craft ----*/
		margin-top:40px;
	}
	#portfolioNext {
		position:relative;
		bottom:71px;
	}
	.portfolioSectionRow .portfolioTitle, .portfolioSubTitle, .portfolioInfoText, .portfolioStoryText{
		text-align:center!important;
	}
	.portfolioSectionRow .et_pb_button_module_wrapper {
		text-align:center!important;
		position:relative;
		top:5px;
	}
	#footerSocialLinks {
		float:none!important;
		clear:both!important;
		display:block;
		text-align:center!important;
		width:180px;
		height:60px;
		margin:auto;
		margin-left:auto!important;
		margin-right:auto!important;
		/*position:relative;
		left:10px;*/
	}
	#footer-info {
		padding-top:0px;
	}
}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {

	h1, h2, h3, h4 {
 		line-height:1.2em;
	}
	#parallaxTitle {
		padding-top:120px;
		padding-bottom:120px;
	}
	.portfolioTitle { /*----- e.g. Ripple Craft ----*/
		margin-top:40px;
	}
	#portfolioNext {
		position:relative;
		bottom:71px;
	}
	.portfolioSectionRow .portfolioTitle, .portfolioSubTitle, .portfolioInfoText, .portfolioStoryText{
		text-align:center!important;
	}
	.portfolioSectionRow .et_pb_button_module_wrapper {
		text-align:center!important;
		position:relative;
		top:5px;
	}
	.testimonialTitle h2 {
		font-size:22px;
	}
	.testimonial {
		padding-left:0px!important
	}
	#footerSocialLinks {
		float:none!important;
		clear:both!important;
		display:block;
		text-align:center!important;
		width:180px;
		height:60px;
		margin:auto;
		margin-left:auto!important;
		margin-right:auto!important;
		/*position:relative;
		left:10px;*/
	}
	#footer-info {
		padding-top:0px;
	}
}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {

	h1, h2, h3, h4 {
 		line-height:1.2em;
	}
	.portfolioSectionContainer .portfolioSectionRow {padding-top:0px;margin-top:0px}
	.portfolioTitlePhone {display:block;text-align:center;padding-top:0px;margin-top:0px}
	#parallaxRow .et_parallax_bg {
		/*background-color:indigo!important;*/
		background-image:none!important;
		background-image:url('http://danielcrowe.ie/wp-content/uploads/2017/04/blue-ipad.jpg')!important;

	}
	#parallaxTitle {
		padding-top:90px;
		padding-bottom:90px;
	}
	.portfolioTitle { /*----- e.g. Ripple Craft ----*/
		margin-top:40px;
	}
	#portfolioNext {
		position:relative;
		bottom:71px;
	}
	.portfolioSectionRow .portfolioTitle, .portfolioSubTitle, .portfolioInfoText, .portfolioStoryText{
		text-align:center!important;
	}
	.portfolioSectionRow .et_pb_button_module_wrapper {
		text-align:center!important;
		position:relative;
		top:5px;
	}
	.testimonialTitle h2 {
		font-size:22px!important;
	}
	.testimonial {
		padding-left:0px!important
	}
	#contactHeader {text-align:center;}
	#contactSocial {display:none}
	#contactForm {width:300px;margin:auto;}
	#contactForm input[type="text"], input[type="email"], input[type="tel"], textarea {width:300px}
	#footerSocialLinks {
		float:none!important;
		clear:both!important;
		display:block;
		text-align:center!important;
		width:180px;
		height:60px;
		margin:auto;
		margin-left:auto!important;
		margin-right:auto!important;
		/*position:relative;
		left:10px;*/
	}
	#footer-info {
		padding-top:0px;
	}

}
